:root {
  --mariner-50: #f2f8fc;
  --mariner-100: #e1eff8;
  --mariner-200: #cae2f3;
  --mariner-300: #a5d1eb;
  --mariner-400: #7ab8e0;
  --mariner-500: #5b9dd6;
  --mariner-600: #4784c9;
  --mariner-700: #4176c0;
  --mariner-800: #375c96;
  --mariner-900: #304e78;
  --mariner-950: #21314a;
  --background: #D8E3FA;
  --gray: #EAEAEC;
  --primary: #29283F;
  --primary-violet: #7370F4;
}

h1 {
  font-size: clamp(2.2rem, 1.6rem + 2.5vw, 3.2rem);
  line-height: 1.15;
}

h2 {
  font-size: clamp(1.9rem, 1.4rem + 2vw, 2.6rem);
  line-height: 1.18;
}

h3 {
  font-size: clamp(1.6rem, 1.2rem + 1.5vw, 2.1rem);
  line-height: 1.20;
}

h4 {
  font-size: clamp(1.4rem, 1.1rem + 1vw, 1.75rem);
  line-height: 1.22;
}

h5 {
  font-size: clamp(1.2rem, 1rem + 0.6vw, 1.45rem);
  line-height: 1.25;
}

h6 {
  font-size: clamp(1.05rem, 0.95rem + 0.3vw, 1.25rem);
  line-height: 1.28;
}

.bottom-menu {
  font-size: 1rem;
}

ol, ul, li, dl {
  margin-top: 0;
  padding: 0;
  list-style: none;
}

::selection {
  background-color: #43b5e3;
  color: white;
}

html, body {
  height: -webkit-fill-available;
}

.blog .com-content-category-blog__items + .com-content-category-blog__items {
  margin-block: 3rem;
}

figure {
  margin: 0;
  text-align: center;
}

.rounded {
  border-radius: .5rem;
  overflow: hidden;
}

a:link, a:visited, a:hover,a:active {
  text-decoration: none;
}

@font-face{

    font-family: 'handel_gothic_dbold';
    src: url('../fonts/handel-gothic-d-bold-webfont.woff2') format('woff2'),
         url('../fonts/handel-gothic-d-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.far {
  font-size: 1rem;
}

.btn.btn-primary:hover {
  color: #fff;
}

.this-day-background {
  background: linear-gradient(130deg, rgba(60,109,177,1) 50%, rgba(75,135,218,1) 50%, rgba(39,83,145,1) 100%);
}

.rubricas-background {
  background: linear-gradient(45deg, rgba(214,159,53,1) 51%, rgba(232,187,100,1) 51%);
}

.animadores {
  border-top: 2px solid #fff;
}

.ultimos-podcasts {
  border-top: 1rem solid #f5f5f5;
}

.megamenu-container {
  border-top: 3px solid #5393ec;
}

.burger-menu-button {
  text-align: right;
  line-height: 0;
  margin: 0;
  display: none;
}

.display-1,
.display-2,
.display-3 {
  font-weight: 600;
}

.uppercase {
  text-transform: uppercase;
}

.category-desc {
  font-size: 1.2rem;
}

.article-title .page-header [itemprop="name"] {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
}

.article-info {
  margin-bottom: 1rem;
}

.article-info i {
  color: #212529;
}

.astroid-banner-subtitle {
  line-height: 2rem;
  margin-top: 2rem;
}

.article-video {
  margin: 20px 4rem;
}

.article-video > iframe {
  padding: 2rem 5rem 1rem 5rem;
  aspect-ratio: 16 / 9;
  width: 100%;
  height: 100%;
}

.list-inline-item {
  margin-bottom: .3rem;
}

.list-inline-item a {
  font-size: .7rem;
  text-transform: uppercase;
}

.list-inline-item:not(:last-child) {
  margin-right: 0rem;
}

.full-image img {
  height: 600px;
  object-fit: cover;
  width: 100%;
}

.grid {
  display: grid;
}

.grid-col-2 {
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}

.grid-col-3 {
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}

.grid-col-4 {
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
}

.grid-col-5 {
  grid-template-columns: repeat(5, 1fr);
  gap: 1rem;
}

.grid-auto {
  grid-template-columns: repeat(auto-fill, minmax(25%, 1fr));
  gap: 1rem;
}

.gap-sm {
  gap: .5rem;
}

.gap-md {
  gap: .8rem;
}

.gap-lg {
  gap: 1.5rem;
}

.category__children__info {
  padding: 0 1rem;
}

.img-thumbnail {
  padding: 0rem;
  background-color: none;
  border: none;
  border-radius: 0.25rem;
  max-width: 100%;
  height: auto;
}

.module-title-center {
  text-align: center;
  margin: 50px 0;
  color: #fff;
  text-transform: uppercase;
}

.intro-text-clamp > p {
  margin: 0;
}

.hovercard-body {
  padding: 1rem;
  background: #fff;
}

.item-page .article-info {
  margin: 0 0 .5rem;
}

.date-create * {
  text-transform: uppercase;
  background: #43b5e3;
  padding: .2rem .4rem;
  display: inline-block;
  color: #fff;
  font-size: .8rem;
}

.intro-text-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.3rem;
  margin-bottom: 1rem;
}

.related-text-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.container, .container-sm, .container-md, .container-lg, .container-xl {
  max-width: 1300px;
}

.slideshow-section .container-fluid {
  padding: 0;
}

.astroid-logo img {
  max-height: 50px;
}

.nav-link {
  display: block;
  padding: 0.3rem;
}

#astroid-backtotop {
  right: 20px;
  bottom: 80px;
}

.left-title {
  text-align: left;
}

.center-title {
  text-align: center;
}

.right-title {
  text-align: right;
}

.astroid-banner-inner::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.astroid-banner-title > span {
  padding: 10px 30px;
  text-transform: uppercase;
  background-color: #43b5e3;
  font-weight: 400;
  border-radius: 5px;
}

.mod-articlescategory {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
  gap: 15px;
}

.mod-articleslatest {
  padding: 0;
}

.mod-articlescategory li {
  list-style: none;
}

.mod-articles-category-title {
  text-transform: uppercase;
  font-size: 1.3rem;
  font-weight: 400;
}

.mod-articles-read-more {
  padding: 0.3rem 1.5rem;
}

.img-fluid {
  width: 100%;
  height: auto;
}

.article-link a {
  color: #32527b;
  font-weight: bolder;
  text-decoration: underline;
}

.z-index {
  z-index: 10;
  width: auto;
}

.logo-musica {
  position: absolute;
  margin: -10px;
  width: 40px;
}

.header-color-blue {
  background: #43b5e3;
  padding: 1rem;
}

.sticky {
  position: -webkit-sticky;
  top: 90px;
  display: flex;
}

.ss-cat {
  position: relative;
}

.ss-desc {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.astroid-row {
  z-index: 2;
  position: relative;
}

.masthead-overlay {
  position: relative;
}

.masthead-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}

.item-heading > a {
  font-size: inherit !important;
  font-weight: 600;
}

.latestsermons_entry i {
  color: #fff;
}

.latestsermons_entry time {
  color: #fff;
}

.latestsermons_entry {
  position: relative;
  text-align: center;
}

.latest_sermon_border {
  border-radius: 5px;
  border: 3px solid #d7d7d7;
  background: #f5f5f5;
  margin-bottom: 2rem;
}

.latest_sermon_shadow {
  border-radius: 5px;
  box-shadow: 1px 1px 10px #d7d7d7;
}

.podcast_border {
  border-radius: 0 0 5px 5px;
  border: 2px solid #d7d7d7;
  background: #f5f5f5;
  padding: 1rem;
  border-top: 0;
}

.latestsermons_entry .btn-primary {
  font-size: .8rem;
}

.latest_sermon_overlay {
  opacity: 0.6;
}

.episode_title a {
  color: #fff;
}

.episode_img {
  background: #000;
  position: relative;
}

.episode_info_absolute {
  position: absolute;
  top: 0;
  bottom: 5%;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  text-align: center;
  padding: 0 1rem;
}

.latestsermons_entry .series_title {
  position: absolute;
  bottom: 0%;
  font-size: 1.5rem;
  text-shadow: 0 0 5px black;
  font-weight: 500;
  padding: 0 1rem;
}

.series_title > a:hover {
  text-shadow: 0 0 5px black;
  color: #fff;
}

.list-group {
  gap: .5rem;
  display: grid;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  border-radius: 0.25rem;
}

.mejs__controls {
  height: 70px;
  align-items: center;
  position: relative;
  background: #32527b !important;
}

.article-details {
  padding: 1rem;
}

.category-desc > img {
  margin-bottom: 1rem;
}

.ss-sermon-content-img {
  width: 100%;
}

.series_title {
  text-transform: uppercase;
}

.series_title > a {
  text-transform: uppercase;
}

}
.article-info {
  margin-bottom: 1rem;
}

.article-info .btn-primary {
  color: #fff;
}

.article-info .btn-primary:hover {
  color: #fff;
  border-color: #43b5e3;
}

.published {
  cursor: default;
}

.list-group-item .bi-play-circle {
  vertical-align: none !important;
}

.btn-primary {
  font-size: 1;
  background-color: #0b6ce6;
  border: 0;
  color: #fff !important;
  border-radius: .5rem;
}

.btn-primary a {
  color: #ffffff;
}

.btn-primary:hover {
  background-color: #2586ff;
  border: 0;
  color: #fff !important;
}

.ss-image {
  grid-area: ss-image;
  margin: 0;
}

.ss-image img {
  width: 60px;
  height: 60px;
  object-fit: cover;
}

.ss-title {
  grid-area: ss-title;
  font-size: 1.3rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: -1px;
  align-self: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ss-title i {
  padding: 0 1rem;
}

.ss-title .bi-clock-history {
  vertical-align: none;
}

.ss-title > .bi {
  font-size: 2rem;
  display: inline-block;
  width: auto;
  height: auto;
}

.ss-title .fas {
  padding: 0 1rem;
}

.ss-link {
  grid-area: ss-link;
  text-align: right;
  padding: 1rem;
  background: #32527b;
  color: #fff;
  display: flex;
  align-items: center;
  transition: all ease-in-out .2s;
}

.ss-link:hover {
  background-color: #4378bb;
}

.ss-link > a {
  color: #fff !important;
}

.ss-info {
  text-align: right;
  padding: 0 1rem;
  font-size: 1rem;
  align-self: center;
}

.ss-link a {
  color: #fff;
  font-size: 1rem;
}

.ss-link a:hover {
  color: #fff;
}

.ss-info .bi-clock-history {
  line-height: 18px;
}

.ss-sermon-content a {
  color: #75a8ea;
  font-weight: 600;
}

.ss-grid {
  display: grid;
  grid-template-columns: auto 1fr auto auto;
  gap: 0rem;
  grid-template-areas: 'ss-image ss-title ss-info ss-link';
}

.procura_tocou > div {
  font-size: 1rem;
  margin-bottom: .5rem;
}

#dia {
  padding: .43rem .5rem;
  font-size: .8rem;
}

#result {
  list-style: none;
  padding: 0;
  margin: 0;
}

#result li {
  background: #1c559d;
  color: #fff;
  padding: 1rem;
  line-height: 1.5;
}

.passou_item .artista {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
  border-top: 1px solid;
  margin-top: 1rem;
  padding-top: .5rem;
}

.passou_item .musica {
  font-size: 1rem;
}

.passou_item .hora {
  display: inline-block;
  background: #ff4500;
  padding: 0.2rem .5rem;
}

.modal-backdrop {
  background-color: rgba(0,0,0,.9);
}

a {
  text-decoration: none;
  color: inherit;
}

.mod-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
}

.card {
  position: relative;
  margin-block: 2rem;
  background-color: var(--clr-neutral-100);
  overflow: hidden;
  border-radius: 0.8em;
  box-shadow: var(--shadow-1);
  transition: var(--transition);
}

.card__img-container:is(:hover, :focus) {
  box-shadow: var(--shadow-2);
}

.card:focus-visible {
  outline: 2px dashed;
  outline-offset: 0.2em;
}

.card__img-container {
  width: 100%;
  position: relative;
  overflow: hidden;
  isolation: isolate;
  aspect-ratio: 16 / 9;
}

.card__img-container::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  z-index: 1;
  transition: var(--transition);
}

.card:is(:hover, :focus) .card__img-container::before {
  opacity: 1;
}

.card__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: var(--transition);
}

.card:is(:hover, :focus) .card__img {
  scale: 1.05;
}

.card__tags {
  --_pad: 10px;
  position: absolute;
  inset: var(--_pad) var(--_pad) auto var(--_pad);
  display: flex;
  justify-content: end;
  flex-wrap: wrap;
  gap: 0.25em;
  transition: var(--transition);
  opacity: 0;
}

.card__tag {
  display: inline-block;
  padding: 0.1em 0.5em;
  background-color: rgba(0, 0, 0, 0.6);
  color: var(--clr-neutral-100);
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  border-radius: 5px;
  z-index: 2;
}

.card:is(:hover, :focus) .card__tags {
  opacity: 1;
}

.card__body {
  padding: 1em 1.5em;
}

.card__title {
  margin: 0;
  font-size: clamp(1.4rem, 5vw, 1.8rem);
  text-transform: capitalize;
  color: var(--clr-neutral-800);
}

.card__intro {
  margin: 0;
  font-size: clamp(1rem, 5vw, 1.3rem);
  text-transform: capitalize;
  color: var(--clr-neutral-800);
}

.card__date {
  font-size: 0.875rem;
  color: var(--clr-neutral-500);
}

.card__cta {
  position: relative;
  width: fit-content;
  margin-top: auto;
  color: var(--clr-primary);
}

.card__cta::before {
  content: "";
  position: absolute;
  inset: 100% 0 0 0;
  height: 2px;
  background-color: currentColor;
  transition: var(--transition);
  transform-origin: right;
}

.card:is(:hover, :focus) .card__cta::before {
  transform: scale(0);
}

.card__cta::after {
  content: "→";
  display: inline-block;
  margin-left: 0.35em;
  transition: var(--transition);
}

.card:is(:hover, :focus) .card__cta::after {
  transform: translateX(50%);
}

.dark {
  background: #110f16;
}

.light {
  background: #f3f5f7;
}

.light .postcard__preview-txt {
  color: #000;
}

#pageHeaderTitle {
  margin: 2rem 0;
  text-transform: uppercase;
  text-align: center;
  font-size: 2.5rem;
}

.postcard {
  flex-wrap: wrap;
  display: flex;
  box-shadow: 0 4px 21px -12px rgba(0, 0, 0, 0.66);
  border-radius: 10px;
  margin: 0 0 2rem 0;
  overflow: hidden;
  position: relative;
  color: #ffffff;
  height: 400px;
  min-height: 400px;
}

.postcard.dark {
  background-color: #18151f;
}

.postcard.light {
  background-color: #e1e5ea;
}

.postcard .t-dark {
  color: #18151f;
}

.postcard a {
  color: inherit;
}

.postcard h1, .postcard .h1 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

.postcard .small {
  font-size: 80%;
}

.postcard .postcard__title {
  font-size: 1.75rem;
}

.postcard .postcard__img {
  max-height: 100%;
  width: 100%;
  object-fit: cover;
  position: relative;
}

.postcard .postcard__img_link {
  display: contents;
}

.postcard .postcard__bar {
  width: 50px;
  height: 10px;
  margin: 10px 0;
  border-radius: 5px;
  background-color: #424242;
  transition: width 0.2s ease;
}

.postcard .postcard__text {
  padding: 1.5rem;
  position: relative;
  display: flex;
  flex-direction: column;
}

.postcard .postcard__tagbox {
  display: flex;
  flex-flow: row wrap;
  font-size: 14px;
  margin: 20px 0 0 0;
  padding: 0;
  justify-content: center;
}

.postcard .postcard__tagbox .tag__item {
  display: inline-block;
  background: rgba(83, 83, 83, 0.4);
  border-radius: 3px;
  padding: 2.5px 10px;
  margin: 0 5px 5px 0;
  cursor: default;
  user-select: none;
  transition: background-color 0.3s;
}

.postcard .postcard__tagbox .tag__item:hover {
  background: rgba(83, 83, 83, 0.8);
}

.postcard:hover .postcard__bar {
  width: 100px;
}

.postcard .postcard__tagbox .green.play:hover {
  background: #79dd09;
  color: black;
}

.green .postcard__title:hover {
  color: #79dd09;
}

.green .postcard__bar {
  background-color: #79dd09;
}

.green::before {
  background-image: linear-gradient(-30deg, rgba(121, 221, 9, 0.1), transparent 50%);
}

.green:nth-child(2n)::before {
  background-image: linear-gradient(30deg, rgba(121, 221, 9, 0.1), transparent 50%);
}

.postcard .postcard__tagbox .blue.play:hover {
  background: #0076bd;
}

.blue .postcard__title:hover {
  color: #0076bd;
}

.blue .postcard__bar {
  background-color: #0076bd;
}

.blue::before {
  background-image: linear-gradient(-30deg, rgba(0, 118, 189, 0.1), transparent 50%);
}

.blue:nth-child(2n)::before {
  background-image: linear-gradient(30deg, rgba(0, 118, 189, 0.1), transparent 50%);
}

.postcard .postcard__tagbox .red.play:hover {
  background: #bd150b;
}

.red .postcard__title:hover {
  color: #bd150b;
}

.red .postcard__bar {
  background-color: #bd150b;
}

.red::before {
  background-image: linear-gradient(-30deg, rgba(189, 21, 11, 0.1), transparent 50%);
}

.red:nth-child(2n)::before {
  background-image: linear-gradient(30deg, rgba(189, 21, 11, 0.1), transparent 50%);
}

.postcard .postcard__tagbox .yellow.play:hover {
  background: #bdbb49;
  color: black;
}

.yellow .postcard__title:hover {
  color: #bdbb49;
}

.yellow .postcard__bar {
  background-color: #bdbb49;
}

.yellow::before {
  background-image: linear-gradient(-30deg, rgba(189, 187, 73, 0.1), transparent 50%);
}

.yellow:nth-child(2n)::before {
  background-image: linear-gradient(30deg, rgba(189, 187, 73, 0.1), transparent 50%);
}

.news-background {
  background-image: linear-gradient(45deg,rgb(7, 90, 125) 50%,rgb(1, 57, 80)50%);
}

.list-container {
  gap: 0rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

.card-container * {
  margin: 0;
  padding: 0;
}

.model-overlay::after {
  content: "";
  position: absolute;
  background-color: #000;
  opacity: 0.5;
  inset: -1;
}

.list-cards {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.card-details {
  position: absolute;
  bottom: 0;
  padding: 3rem;
  z-index: 10;
  width: 100%;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 1.3rem;
}

.card-details a {
  color: #fff;
  display: block;
}

.latestnews-no-gap .details {
  position: absolute;
  bottom: 0;
  z-index: 1;
  padding: 1rem;
}

.latestnews-no-gap h4 {
  display: inline-block;
  padding: 2rem 0;
  color: #fff;
}

.latestnews-no-gap p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.description {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.card-container img {
  min-height: 450px;
  object-fit: cover;
  width: 100%;
}

.model-picture {
  width: 100%;
  transform: scale(1);
  transition: all 0.25s ease;
}

.cards:hover > a .model-picture {
  transform: scale(1.05);
}

.depur {
  word-wrap: break-word;
}

// .equipa .module-title {
  // margin: 5rem 0;
  // border-left: 10px solid brown;
  // line-height: .8;
}

// .equipa .module-title::first-letter {
  // margin-left: 1rem;
}

.card-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 5rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

.cards {
  position: relative;
}

.card-details p, .card-details div, .card-details a {
  margin-bottom: 1rem;
}

.team-name {
  font-size: 4rem;
}

.cards:first-child {
  border-radius: 10px 0 0 10px;
}

.cards:last-child {
  border-radius: 0 10px 10px 0;
}

.effect-seven > .team-name {
  padding: 0 5px;
  box-shadow: inset 0 0 0 0 white;
  transition: all 0.5s ease-in-out 0s;
}

.effect-seven > .team-name:hover {
  box-shadow: inset 0 -30px 0 0 white;
  color: #21242C;
}

.cards h2 {
  padding: 5px 10px;
  box-shadow: inset 0 0 0 0 rgba(22, 160, 133,1.0);
  transition: all 0.25s ease-in-out;
  display: inline-block;
  color: #fff;
}

.cards:hover h2 {
  box-shadow: inset 0 -300px 0 0 rgba(22, 160, 133,1.0);
  color: #fff;
}

.card-custom-fields {
  display: inline-block;
}

.card-custom-fields:first-child {
  margin-right: .5rem;
}

}
}
*/
.hero-slider .swiper-slide {
  overflow: hidden;
  color: #fff;
}

.hero-slider .slide-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
}

.slide-inner::after {
  content: "";
  background: #06113a;
  position: absolute;
  inset: 0;
  opacity: 0.5;
  z-index: -1;
}

.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next {
  background: transparent;
  width: 100px;
  height: 100px;
  line-height: 45px;
  margin-top: -30px;
  text-align: center;
  border-radius: 55px;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
  top: 50%;
}

.hero-slider:hover .swiper-button-prev,
.hero-slider:hover .swiper-button-next {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.hero-slider .swiper-button-prev {
  left: 25px;
  transform: translateX(50px);
}

.hero-slider .swiper-button-prev::before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  font-size: 30px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-button-next {
  right: 25px;
  transform: translateX(-50px);
}

.hero-slider .swiper-button-next::before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-size: 30px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-pagination-bullet {
  width: 13px;
  height: 10px;
  display: inline-block;
  background: #fff;
  opacity: 0.2;
  margin: 0 5px;
  border-radius: 20px;
  transition: opacity 0.5s, background-color 0.5s, width 0.5s;
  transition-delay: 0.5s, 0.5s, 0s;
}

.hero-slider .swiper-pagination-bullet-active {
  opacity: 1;
  background: #ffffff;
  width: 100px;
  transition-delay: 0s;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction {
  bottom: 30px;
}

.swiper-pagination {
  text-align: left;
}

.hero-style .slide-title h2 {
  text-transform: uppercase;
  transition: all .4s ease;
  font-weight: 700;
  font-size: 3rem;
}

.hero-style .slide-btns > a:first-child {
  margin-right: 10px;
}

.theme-btn-orange, 
.theme-btn-blue,
.theme-btn-red,
.theme-btn-purple {
  font-size: 1rem;
  font-weight: 500;
  line-height: initial;
  text-align: center;
  padding: 9px 32px;
  border: 0;
  border-radius: 3px;
  text-transform: uppercase;
  display: inline-block;
  transition: all .4s ease;
  color: #fff;
}

.theme-btn-orange {
  background-color: #fd7e1480;
  padding: .3rem 2rem;
}

.theme-btn-orange:hover {
  background-color: #fd7e14;
  color: #fff;
}

.theme-btn-blue {
  background-color: #00496880;
}

.theme-btn-blue:hover {
  background-color: #004968;
}

.theme-btn-red {
  background-color: #c84f4f80;
  font-size: 1rem;
}

.theme-btn-red:hover {
  background-color: #c84f4f;
}

.theme-btn-s1:hover, 
.theme-btn-blue:hover,
.theme-btn-red:hover,
.theme-btn-s1:focus, 
.theme-btn-blue:focus, 
.theme-btn-red:focus,
.theme-btn-s1:active, 
.theme-btn-blue:active 
.theme-btn-red:active {
  color: #fff;
}

.card-item {
  display: flex;
  flex-wrap: wrap;
  background-color: white;
  cursor: pointer;
  overflow: hidden;
  max-width: clamp(100%, 70vw, 740px);
  min-width: 320px;
  min-height: 280px;
  gap: 1rem;
  position: relative;
}

.card-item:hover {
  box-shadow: rgba(0, 0, 0, 0.35) 
        0px 5px 15px;
}

.background {
  flex: 1 1 250px;
}

.background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content {
  flex: 3 1 350px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  padding: 16px;
}

.content > h2 {
  font-size: clamp(
        1.3rem, 2.5vw, 
        1.8rem);
  font-weight: 700;
  margin-bottom: clamp(
        0.35rem, 2vw, 
        0.55rem
    );
}

.content > p {
  font-size: clamp(1rem, 
        1.75vw, 1.1rem);
  font-weight: 400;
  margin: 6px 0;
}

.content a {
  color: var(--primary-violet);
}

.chips {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 12px 0px 16px 0px;
}

.chip {
  border-radius: 12px;
  padding: 10px;
  font-size: 15px;
  background-color: var(--gray);
  transition: all 0.3s;
  font-weight: 500;
}

.chip:hover {
  background-color: var(
        --primary-violet);
  color: var(--gray);
}

.action-buttons {
  border-top: 1px solid var(
        --gray);
  padding-top: 16px;
  gap: 12px;
  display: flex;
  margin-top: auto;
  flex-wrap: wrap;
}

.action-buttons a {
  background-color: var(
        --primary);
  color: white;
  padding: 12px;
  text-decoration: none;
  border-radius: 12px;
  outline: none;
  border: none;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  flex: 1 0 240px;
  max-width: 100%;
}

.action-buttons a:hover {
  text-decoration: underline;
}

.action-buttons a.secondary {
  background-color: inherit;
  color: var(--primary);
  border: 1px solid var(
        --primary);
  flex: 1 0 80px;
}

.swiper-rubricas, 
.swiper-rubricas .swiper-container-rubricas,
.swiper-rubricas .swiper-wrapper {
  height: 600px;
}

.swiper-rubricas .swiper-slide {
  border-radius: .5rem;
}

.swiper-rubricas .slide-inner {
  align-items: end;
}

.swiper-rubricas .container * {
  margin-bottom: 1rem;
}

.swiper-rubricas .container {
  position: relative;
  padding: 1rem 3rem;
}

.swiper-rubricas .slide-title {
  font-size: 2.5rem;
}

.swiper-rubricas .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 30px;
}

.swiper {
  overflow: hidden;
  color: #fff;
  width: 100%;
  height: 600px;
}

.swiper-slide {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: end;
  background: #000;
}

.slide-bg-image {
  position: absolute;
  height: 600px;
  object-fit: cover;
  opacity: 0.8;
}

.slide-image {
  position: relative;
  height: 600px;
  object-fit: cover;
  opacity: 1;
  top: 0;
  z-index: -1;
  left: 0;
  width: 100%;
}

.slide-bg-image::after {
  content: "";
  background: #06113a;
  position: absolute;
  inset: 0;
  opacity: 0.5;
  z-index: -1;
}

.swiper-button-prev, .swiper-button-next {
  top: 50%;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 20px;
  text-align: center;
}

.snip1529 {
  background-color: #000000;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.6em;
  position: relative;
  text-align: left;
  margin: 0;
  overflow: hidden;
  transition: all 0.25s ease;
}

.snip1529 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.snip1529 img {
  max-width: 100%;
  vertical-align: top;
  position: relative;
  opacity: 0.75;
}

.snip1529 figcaption {
  padding: 25px 20px 25px;
  position: absolute;
  bottom: 0;
  z-index: 1;
}

.snip1529 .date {
  background-color: #fff;
  color: #333;
  font-size: 18px;
  font-weight: 800;
  min-height: 48px;
  min-width: 48px;
  padding: 10px 0;
  position: absolute;
  right: 15px;
  text-align: center;
  text-transform: uppercase;
  top: 0;
}

.snip1529 .date span {
  display: block;
  line-height: 14px;
}

.snip1529 .date .month {
  font-size: 11px;
}

.snip1529 h3,
.snip1529 p {
  margin: 0;
  padding: 0;
}

.snip1529 h3 {
  font-weight: 800;
  letter-spacing: -0.4px;
}

.snip1529 .hover {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  align-items: center;
  background-color: rgba(236, 188, 46, 0.75);
  display: flex;
  font-size: 65px;
  justify-content: center;
  opacity: 0;
}

.snip1529 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.snip1529:hover .hover {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0s;
  opacity: 1;
}

.snip1529:hover figcaption {
  opacity: 0;
}

.snip1529:hover .date {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.bg {
  position: absolute;
  inset: 0;
  background-color: #a52a2a;
  transition: all ease-in-out .25s;
  mix-blend-mode: screen;
}

.card-item:hover .snip1529 {
  transform: scale(0.95, 0.97);
}

.postcard__undertitle {
  font-size: 1.50rem;
}

.postcard img {
  height: 400px;
  width: 100%;
  object-fit: cover;
}

.postcard:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(-70deg, #424242, transparent 50%);
  opacity: 1;
  border-radius: 10px;
}

.blog-item:nth-child(even) .postcard__diagonal {
  position: absolute;
  width: 60%;
  height: 200%;
  background: linear-gradient(45deg, rgb(209, 0, 42) 0%, #0E5DC4 100%);
  top: -30%;
  rotate: 4deg;
  left: -5%;
}

.blog-item:nth-child(odd) .postcard__diagonal {
  position: absolute;
  width: 60%;
  height: 200%;
  background: linear-gradient(45deg, rgb(209, 0, 42) 0%, #0E5DC4 100%);
  top: -30%;
  rotate: -4deg;
  left: 47%;
}

.postcard .postcard__preview-txt {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.2rem;
}

.fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

.position_fixed {
  position: fixed;
}

.concertoscol2 {
  display: grid;
  gap: 1rem;
  grid-template-columns: 1fr 1fr;
}

.rscontact * {
  margin: 0;
  resize: none;
  border-radius: .5rem;
  line-height: 1;
}

.rscontact {
  background: rgba(62, 103, 162, 1);
  padding: 2rem;
  border-radius: .5rem;
  color: #fff;
}

.rscontact p {
  display: none;
}

.mod-rscontact-width-auto {
  width: 100%;
}

.mod-rscontact-pre-text h1,
.mod-rscontact-pre-text h2,
.mod-rscontact-pre-text h3 {
  color: #fff;
  font-weight: 900;
}

.rscontact .btn-primary {
  margin: 0;
}

.rscontact form,
.rscontact fieldset,
.rscontact .btn-primary {
  margin: 0;
}

.item-title h2 {
  font-size: 3rem;
  margin-block: 20px;
}

.slide-title {
  width: 50%;
}

.full-image {
  margin-bottom: 50px;
}

.pagination .page-item .page-link {
  color: #2c2e36;
  border: 1px solid #2c2e3626;
  width: 50px;
  text-align: center;
}

.mar-card > div {
  background-color: #fff;
  border-radius: .5rem;
  overflow: hidden;
  display: grid;
  grid-template-rows: auto 1fr;
}

.mar-card .item-image img {
  object-fit: cover;
}

.mar-card h2 {
  font-size: 1.8rem;
  line-height: 1.3;
}

.mar-card .item-content {
  padding: 1.5rem;
  font-size: 1.25rem;
  line-height: 1.4;
  display: grid;
  grid-template-rows: auto 1fr auto;
  height: 100%;
}

.mar-card p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media (max-width: 768px) {
  .d-flex {
    flex-direction: column;
  }
}

@media (min-width: 2560px) {
  .btn-primary, .article-info dd {
    font-size: 1rem;
  }
}

@media (min-width: 1440px) {
  .btn-primary, .article-info dd {
    font-size: 1rem;
  }
}

@media (max-width: 82rem) {
  .grid-col-3 {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 62rem) {
  .grid-col-3 {
    grid-template-columns: repeat(2, 1fr);
  }
  
  .ss-grid {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: 1fr;
    gap: 0rem;
    grid-template-areas: 'ss-image ss-title ss-title ss-link' 
  		'ss-image ss-info ss-info ss-link';
    justify-content: start;
  }
  
  .grid {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    gap: 40px;
  }
  
  .grid-4 {
    display: grid;
    grid-template-rows: repeat(auto-fill, minmax(100%, 1fr));
    gap: 1rem;
  }
  
  .astroid-logo img {
    max-height: 35px;
  }
  
  .btn-primary {
    font-size: .8rem;
  }
}

@media (max-width: 43rem) {
  h3, .h3 {
    line-height: 1.5rem;
  }
  
  .grid-col-3 {
    grid-template-columns: repeat(1, 1fr);
  }
  
  .ss-grid {
    gap: 0rem;
    grid-template-areas: 'ss-image ss-title ss-title ss-link' 
  		'ss-image ss-info ss-info ss-link';
    justify-content: start;
  }
  
  .ss-image img {
    width: 3rem;
    height: 3rem;
    object-fit: cover;
  }
  
  .ss-title {
    padding: 0 .5rem;
  }
  
  .ss-title i {
    display: none !important;
  }
  
  .ss-length {
    display: inline-block;
  }
  
  .ss-length i {
    display: none;
  }
  
  .ss-date {
    display: inline-block;
  }
  
  .ss-info {
    grid-area: ss-info;
    font-size: .8rem;
    padding: 0 .5rem;
    text-align: left;
    border-left: none;
  }
  
  .ss-link {
    grid-area: ss-link;
    text-align: right;
    padding: .5rem;
    color: #000;
  }
  
  .ss-link a {
    font-size: .8rem;
    text-align: center;
  }
  
  .latestsermons_entry .series_title {
    font-size: 1.3rem;
    bottom: 10%;
    text-shadow: 0 0 5px black;
  }
  
  .article-video > iframe {
    padding: .5rem 0;
  }
  
  .btn-primary {
    font-size: .8rem;
    padding: .5rem;
  }
  
  .article-info dd {
    font-size: .8rem;
    padding: .5rem;
  }
}

@media screen and (min-width: 769px) {
  .postcard {
    flex-wrap: inherit;
  }
  
  .postcard .postcard__title {
    font-size: 2rem;
  }
  
  .postcard .postcard__tagbox {
    justify-content: start;
  }
  
  .postcard .postcard__img {
    max-width: 100%;
    max-height: 100%;
    transition: transform 0.3s ease;
  }
  
  .postcard .postcard__text {
    padding: 3rem;
    width: 100%;
  }
  
  .postcard:hover .postcard__img {
    transform: scale(1.1);
  }
  
  .postcard:nth-child(2n+1) {
    flex-direction: row;
  }
  
  .postcard:nth-child(2n+0) {
    flex-direction: row-reverse;
  }
  
  .postcard:nth-child(2n+1) .postcard__text_::before {
    left: -12px !important;
    transform: rotate(4deg);
  }
  
  .postcard:nth-child(2n+0) .postcard__text_::before {
    right: -12px !important;
    transform: rotate(-4deg);
  }
}

@media screen and (min-width: 1024px) {
  .postcard__text {
    padding: 2rem 3.5rem;
  }
  
  .postcard.dark .postcard__text_:before {
    background: #18151f;
  }
  
  .postcard.light .postcard__text_:before {
    background: #e1e5ea;
  }
}

@media screen and (min-width: 769px) {
  .green::before {
    background-image: linear-gradient(-80deg, rgba(121, 221, 9, 0.1), transparent 50%);
  }
  
  .green:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(121, 221, 9, 0.1), transparent 50%);
  }
  
  .blue::before {
    background-image: linear-gradient(-80deg, rgba(0, 118, 189, 0.1), transparent 50%);
  }
  
  .blue:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(0, 118, 189, 0.1), transparent 50%);
  }
  
  .red::before {
    background-image: linear-gradient(-80deg, rgba(189, 21, 11, 0.1), transparent 50%);
  }
  
  .red:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(189, 21, 11, 0.1), transparent 50%);
  }
  
  .yellow::before {
    background-image: linear-gradient(-80deg, rgba(189, 187, 73, 0.1), transparent 50%);
  }
  
  .yellow:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(189, 187, 73, 0.1), transparent 50%);
  }
}

@media (max-width: 767px) {
  .hero-slider .swiper-button-prev,
    .hero-slider .swiper-button-next {
    display: none;
  }
}

@media screen and (min-width: 992px) {
}

@media (min-width: 767px) {
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 30px;
  }
}

@media (max-width: 991px) {
  .hero-style {
    height: 600px;
  }
}

@media (max-width: 767px) {
  .hero-style {
    height: 500px;
  }
}

@media screen and (min-width: 992px) {
  .hero-style .container {
    padding-top: 95px;
  }
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
  .hero-style .slide-title h2 {
    font-size: 2rem
      margin: 0 0 35px;
  }
}

@media (max-width: 767px) {
  .hero-style .slide-title h2 {
    font-size: 1.56rem;
    margin: 0 0 30px;
  }
}

@media (max-width: 991px) {
  .theme-btn-s1, .theme-btn-s2, .theme-btn-s3 {
    font-size: 13px;
    padding: 15px 25px;
  }
}

@media (max-width: 767px) {
  .theme-btn-s1, .theme-btn-s2, .theme-btn-s3 {
    padding: 13px 20px;
    font-size: 13px;
  }
}

@media screen and (min-width: 769px) {
  .postcard {
    flex-wrap: inherit;
  }
  
  .postcard .postcard__title {
    font-size: 2rem;
  }
  
  .postcard .postcard__tagbox {
    justify-content: start;
  }
  
  .postcard .postcard__img {
    max-width: 100%;
    height: auto;
    transition: transform 0.3s ease;
  }
  
  .postcard .postcard__text {
    padding: 3rem;
    width: 100%;
  }
  
  .postcard .media.postcard__text:before {
    content: "";
    position: absolute;
    display: block;
    background: #18151f;
    top: -20%;
    height: 130%;
    width: 55px;
  }
  
  .postcard:hover .postcard__img {
    transform: scale(1.1);
  }
  
  .postcard:nth-child(2n+1) {
    flex-direction: row;
  }
  
  .postcard:nth-child(2n+0) {
    flex-direction: row-reverse;
  }
  
  .postcard:nth-child(2n+1) .postcard__text::before {
    left: -12px !important;
    transform: rotate(4deg);
  }
  
  .postcard:nth-child(2n+0) .postcard__text::before {
    right: -12px !important;
    transform: rotate(-4deg);
  }
}

@media screen and (min-width: 1024px) {
  .postcard__text {
    padding: 2rem 3.5rem;
  }
  
  .postcard.dark .postcard__text:before {
    background: #18151f;
  }
  
  .postcard.light .postcard__text:before {
    background: #e1e5ea;
  }
}

@media screen and (max-width: 769px) {
  .postcard {
    height: 100%;
    min-height: 100%;
  }
  
  .postcard__diagonal {
    display: none;
  }
  
  .postcard .postcard__text {
    padding: 1.5rem;
    position: relative;
    display: flex;
    flex-direction: column;
  }
  
  .green::before {
    background-image: linear-gradient(-80deg, rgba(121, 221, 9, 0.1), transparent 50%);
  }
  
  .green:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(121, 221, 9, 0.1), transparent 50%);
  }
  
  .blue::before {
    background-image: linear-gradient(-80deg, rgba(0, 118, 189, 0.1), transparent 50%);
  }
  
  .blue:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(0, 118, 189, 0.1), transparent 50%);
  }
  
  .red::before {
    background-image: linear-gradient(-80deg, rgba(189, 21, 11, 0.1), transparent 50%);
  }
  
  .red:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(189, 21, 11, 0.1), transparent 50%);
  }
  
  .yellow::before {
    background-image: linear-gradient(-80deg, rgba(189, 187, 73, 0.1), transparent 50%);
  }
  
  .yellow:nth-child(2n)::before {
    background-image: linear-gradient(80deg, rgba(189, 187, 73, 0.1), transparent 50%);
  }
}
